/* ------------------------------
Struktur Halaman
------------------------------ */

#tabs {
	margin:0 auto;
	margin-top:10px;
	width:645px;
	display:block;
}
div.clear{
	clear:both;
}

/* ------------------------------
Konten = Tabs + Konten Tab
------------------------------ */
#konten{
	padding:15px;
	background:#ffffff;
	color:#555;
	position:relative;
	#top:-20px;
}
#konten p{
	line-height:165%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding-bottom:10px;
}
/* ------------------------------
Navigasi Tabs
------------------------------ */
ul#nav {
	padding:0px 5px 10px 0;
}
ul#nav li{
	display:inline;
	float:left;
	position:relative;
	margin-right:5px;
	list-style:none;
	background:none;
	padding:0px;
}
ul#nav li a{
	background:#900;
	padding:10px 25px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
ul#nav li a:hover{
	background:#ffffff;
	color:#333;
}
ul#nav li a.active, ul#nav li a.active:hover{
	background:#ffffff;
	color:#555;
}